.tp-bannertimer {
  display: none !important;
}

#page-header {
  background-image: url("../img/title_background.jpeg");
}

.tp-loader.spinner0 {
  background-image: url("../img/loader.gif") !important;
}

.home-icon-wrapper-2 .home-icon-inner h4 .button-center {
  float: right;
  margin-top: 1em;
}

.home-icon-wrapper-2 .home-icon-inner h4 .clearing {
  clear: both;
}

.compact-button {
  display: inline-block;
  margin: 0;
  padding: 2px 10px;
}

.inline-button {
  display: inline-block;
}

.qns-full {
  width: calc(100% - 15px);
  margin: 0 30px 0 0;
  float: left;
}

.not-last-paragraph {
  margin-bottom: 1em !important;
}

.header-area-1 .navigation li ul li.current-menu-item a,
.header-area-1 .navigation li ul li.current_page_item a {
	color: #fff;
}